[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] yast



Hello,

Ralph Seichter wrote:
> cybervision8@xxxxxxxx wrote:
> > how do i upgrade/install any pakage with yast with depancy
> > resoveing/checking .
>
> I'm not sure if I understand your question. YaST will automatically
> perform RPM dependency checks during package installation.

Yes, but...

*Never* use yast2 -i something.rpm - this will install the package 
without depency checks using rpm --force --nodeps.

If you want to install/upgrade a package not available via yast package 
manager, just use  rpm -Uhv something.rpm  or  rpm -ihv something.rpm


Gruß

Christian Boltz
-- 
"El stupido Ratti", dümmste Programmierer von Mexico, hat wieder gemacht
PM was sollte werden ÖM. Sojetznochma.        [Ratti in fontlinge-devel]


--
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here